framework:
  messenger:
    transports:
      queue_ldap:
        dsn: '%env(MESSENGER_TRANSPORT_DSN)%/ldap'
      queue_mikrotik:
        dsn: '%env(MESSENGER_TRANSPORT_DSN)%/mikrotik'
      queue_google:
        dsn: '%env(MESSENGER_TRANSPORT_DSN)%/google'
    serializer:
      default_serializer: messenger.transport.symfony_serializer
      symfony_serializer:
        format: json

    routing:
      'App\Message\LdapMessage': queue_ldap
      'App\Message\MikrotikMessage': queue_mikrotik
      'App\Message\GoogleMessage': queue_google
